-- Verify gaia:2018_08_16-add-varietyvote-tables on mysql

BEGIN;

SELECT * FROM `api_variety_activity` LIMIT 1;
SELECT * FROM `api_variety_idol` LIMIT 1;
SELECT * FROM `api_variety_idol_invite` LIMIT 1;
SELECT * FROM `api_variety_idol_vote_statistics` LIMIT 1;
SELECT * FROM `api_variety_invite_code` LIMIT 1;
SELECT * FROM `api_variety_user_votenum` LIMIT 1;
SELECT * FROM `api_variety_votenum_record` LIMIT 1;
SELECT * FROM `api_variety_vote_Log` LIMIT 1;
SELECT * FROM `api_variety_total_invite` LIMIT 1;

ROLLBACK;
